[submodule "incl/pyinfra"]
	path = incl/pyinfra
	url = ssh://git@git.iqser.com:2222/rr/pyinfra.git
[submodule "incl/pdf2image"]
	path = incl/pdf2image
	url = ssh://git@git.iqser.com:2222/rr/pdf2image.git
